/*[RRD] WORKAROUND TO UPDATE THE FONT STYLE OF TOP MARQUEE TEXT
CODE REVIEW APPROVED: SITE MANAGEMENT INQUIRY 1636883*/
.top-marquee-carousel-text-container h1 {
    font-family: "Graphik Light", "Arial", Sans-Serif;
    font-size: 73px!important;
    text-shadow: 1px 1px 3px #4a4a4a;
    line-height: 1!important;
}

.top-marquee-carousel-text-container .top-marquee-description {
    font-weight: normal;
    text-shadow: 1px 1px 3px #4a4a4a;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
.top-marquee-carousel-text-container h1 {
    font-size: 4.188rem !important;
    line-height: 1.04em!important;
}}


@media screen and (max-width: 767px) {
.top-marquee-carousel-text-container h1 {
    font-size: 2.5rem !important;
}

.top-marquee-carousel-text-container .top-marquee-description {
font-size: 1.3rem !important;
}}